*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.align button{
    padding: 5px 9px;
}
img{
    width: 20px;
}

body{
    background: linear-gradient(  rgb(233, 102, 233), rgb(247, 138, 156), rgb(247, 56, 56));
    background-repeat: no-repeat;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container{
    width: 90%;
    max-width: 900px;
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(15px);
    border-radius: 16px;
    padding: 22px;
    box-shadow: 0 10px 40px rgba(0,0,0,0.3);
}


h1{
    text-align: center;
    color: #fcecec;
    margin-bottom: 25px;
}

.toolbar{
    display: flex;
    flex-wrap: wrap;
    gap: 9px;
    justify-content: center;
    background: rgba(255, 255, 255, 0.15);
    padding: 8px;
    border-radius: 12px;
    margin-bottom: 15px;
}
button{
    padding: 7px 11px;
    border: none;
    border-radius: 7px;
    background: rgba(228, 112, 112, 0.26);
    cursor: pointer;
    font-weight: bold;
    transition: 0.7s;
}
button:hover{
    background: rgba(230, 106, 106, 0.747);
    color:  #ebcece;
    transform: scale(1.08);
}
input, select{
    padding: 4px;
    border-radius: 8px;
    border: none;
    cursor: pointer;
}
#para{
    min-height: 265px;
    background:  #f8b0b0;
    padding: 14px;
    border-radius: 10px;
    outline: none;
    font-size: 16px;
    line-height: 1.6;
     box-shadow: inset 0 0 10px rgba(253, 76, 76, 0.26);
     overflow-x: scroll;
}
#bg{
    width: 40px;
    height: 25px;
    border: none;
    background: none;
    margin-top: 15px;
}
#paint{
  margin-bottom: 20px;
  margin-right: -40px;
}